Popup Lock Pro

Popup Zero Pro

Popup Zero Pro can help you get rid of annoying advertising popup windows, speed up browsing and protect you privacy online.

Simply blocking all pop-ups will lose some great features of web sites and interfere with user's normal navigation. Popup Zero Pro is so smart that it can identify and block all kinds of advertising popup windows and keep the "good" pop-ups when you surf online. With White List, Popup Zero Pro even can help you customize the popup level based on every web site. By blocking pop-ups without loading ,save your internet bandwidth and speed up browsing by up to 2 to 6 times.

Popup Zero Pro also includes a Cookie Manager that allows users to automatically clean cookies when the last browser exits, protect your privacy online.

This new version stops Messenger popup spams. With free plug-in, it's not only compatible with IE5.01 /5.5 /6.0, also supports Netscape6.2/7.0 and AOL7.0/8.0.

Residing on the system Tray with an icon button, Popup Zero Pro is robust, easy to use, light to your system's resource.

[Note] Because all the popup controls will take the same resource of your system, they will affect each other. Please disable other popup controls before you evaluate Popup Zero Pro.

Launch Popup Zero Pro

Popup Zero Pro is easy to use. It is seamless integration with Windows and automatically runs with IE browser together. An icon [image] will appear on the system Tray when IE starts. Right-click the icon, a tray menu window will appear.

Block & Allow Pop-ups

If the icon [image] on the system Tray is marked with B, Popup Zero Pro is enabled and will intelligently block ad popup windows or all popup windows. Just left-click the icon, the image of tray icon will be changed as [image] marked with A, that means Popup Zero Pro is disabled and allow all new popup windows. To ensure Popup Zero Pro to work effectively on all different systems and browsers, you can change the blocking level by selecting Block Ad Popup-Low, Block Ad Popup-Default, Block Ad Popup-High and Block All Popup on the menu window. The default setting is Block Ad Popup-Default.

To temporarily disable Popup Zero Pro and allow all pop-ups, just hold Ctrl key.

Messenger Popup Spam

Messenger (not to be confused with MSN messenger) is a service in Windows XP/2000/NT. Microsoft has used the messenger service for a number of years to send messages between its servers and clients. But the non-ethical use of the messenger service turns it into an untraceable spam tool. You can stop the Messenger Service by selecting Block Messenger Popup on the menu window.

Sound Notification

On the tray menu window, you can set sound notification on blocking. The default setting is Wave Sound. Popup Zero Pro also will flash the tray icon to notify you a popup ad is blocked.

White List

To allow popup window for some trusted web sites, you can add the keywords of the web address to the White List. Click White List on the menu window, the White List Tab will appear, type the keywords (for example: aol.com, yahoo, www.msn.com) in the Web Site Keyword text box and click the Add button. To delete a keyword from White List, just select the related entry in the list box and click the Remove button.

Cookie Manager

Popup Zero Pro also includes a Cookie Manager that allows users to automatically clean cookies but prevent the trusted cookies from being cleaned and keep the feature of My Yahoo, My MSN, My AOL...

IE and AOL share the same cookie system, you can select the Cookie Manager for IE/AOL or Netscape. To keep the trusted cookies, just check the cookie items in the list box. To automatically clean IE/AOL cookies when the last IE or AOL exists, check the box marked Auto-Clean IE/AOL Cookies When IE/AOL Exits; To automatically clean Netscape cookies when the last Netscape exists, you should check the box marked Auto-Clean Cookies When Netscape Exits and disable the Quick Launch feature of Netscape.

Plug-In for Netscape/AOL

With free plug-in, this new version is compatible with Netscape6.2 /7.0 and AOL7.0/8.0. Just download the Plug-In for Netscape/AOL from our web site and install it, then select the menu Enable Popup Zero (NS AOL) from Start -> Programs -> Popup Zero Pro.

Contact us

support@pcssafe.com

Please write us if you still have additional problems or questions.

comments@pcssafe.com

Send us your comments! We’d love to hear from you!

order@pcssafe.com

You can order Popup Zero Pro online, by phone, by fax or by mail. If you have any problems on ordering, please let us know.

refund@pcssafe.com

Popup Zero Pro comes with an unconditional money-back guarantee within 30 days. If you are not satisfied with our product for any reason, contact us for a full refund.

sales@pcssafe.com

If you are interested in exchanging links with us, or would like to help us with re-selling, kindly let us know! We are open to various levels of cooperation.